### Method

# Gtk PrintSetupget_print_settings

since: 4.14

#### Declaration [src]

    GtkPrintSettings*
    gtk_print_setup_get_print_settings (
      GtkPrintSetup* setup
    )

#### Description [src]

Returns the print settings of `setup`.

They may be different from the `GtkPrintDialog`‘s settings if the user changed them during the setup process.

Available since: 4.14

#### Return value

Type: `GtkPrintSettings`

The print settings, or `NULL`

The data is owned by the instance.
The return value can be `NULL`.